ISCS#FEP - Bug #2997

qEhdbo-0000000000000000
05/22/2023 09:39 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.1.1 Spent time:
Defect version:

05/22/2023

100%
0.00 hour
0.00 hour

Description
History

#1 - 05/25/2023 05:25 PM - zhixue wei

- Status changed from New to In Progress

#2 - 05/26/2023 05:46 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 07/03/2023 09:54 AM - xiangyang i

- Target version changed from 3.1 to 3.1.1

03/14/2025
